﻿body
{
    background-color: #ffffff;
    margin:0px;
    padding:0px;  
}
TD
{
    color: #000000;
    font-size: 12px;
    font-family: Arial;
}

a	{font-family: arial;font-size: 16px;color: blue;}
a:hover	{font-family: arial;font-size: 16px;color: #AE0001;}

.Bar
{
    font-size: 13px;
    color: #ffffff;
    text-decoration: none;
    font-weight:bold ;
}
.Bar:hover
{
    font-size: 13px;
    color: #F6DC0B;
    text-decoration: none;
    font-weight:bold ;
    
}

.InfoPagesTitle
{
    font-size: 20px;
    color: #2547A8;
    font-weight:bold ;  
}
.footer
{
    font-size: 12px;
    color: #555555;
    text-decoration: underline;
}
.footer:hover
{
    font-size: 12px;
    color: #AE0001;
    text-decoration: underline;
}
input , textarea
{
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    color: #555555;
    border-bottom: #cccccc 1px solid;
    font-family: arial;
    background-color: #f5f5f5;
}
.formbutton
{
     border: 1px solid #ffffff;
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    width:auto;
    height: 28px;
    text-align: center;
    background-image: url(images/TopBarBg.jpg);
    font-weight: bold;
}
.formbutton:hover
{
    border: 1px solid #ffffff;
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    cursor: pointer;
    width:auto;
    height: 28px;
    text-align: center;
    background-image: url(images/TopBarBgHover.jpg);
    font-weight: bold;
}
.SelectedcatName
{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;           
}
.SelectedcatName:hover
{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;           
}
.catName
{
    color: #0057B1;
    font-size: 12px;
    text-decoration: none;
}
.AdminMenu
{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;           
}
.AdminMenu:hover
{
    color: #cc0000;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;               
}
.Error
{
    color: #CC0000;
    font-size: 12px;
    text-decoration: none;   
    font-family: Arial;             
}
.FormsTitle
{
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;   
    font-weight: bold;                              
}

div.menuItemFrame
{
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-left: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
}

.rightCats
{
    font-weight: bold;   
    font-size: 18px;
    color: #CF9B2D;
    
}

.RightLinks
{
    font-size: 14px;
    color: #000000;
    text-decoration: none;
    font-weight:bold;
}
.RightLinks:hover
{
     font-size: 14px;
    color: #E5A93D;
    text-decoration: none;
    font-weight:bold;
    
}
.TopPages
{
    font-weight: bold;
    font-size: 12px;
    color: white;
    font-family: Arial;
    text-decoration: none;
}
.TopPages:hover
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    font-family: Arial;
    text-decoration: none;   
}
.FooterPages
{
    font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight:bold;
}
.FooterPages:hover
{
     font-size: 14px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight:bold;
    
}

.FrontBarHome
{
    width: 100px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #0363BA;
    text-decoration: none;
    font-weight: bold;
    background-position: right top;
    background-image: url(images/iconHome.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height: 64px;
}
.FrontBarHome:hover
{
    width: 100px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #E50000;
    text-decoration: none;
    font-weight: bold;
    background-position: right top;
    background-image: url(images/iconHomeHover.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height:64px;    
}

.FrontBarContact
{
    width: 100px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #0363BA;
    text-decoration: none;
    font-weight: bold;
    background-position: right center;
    background-image: url(images/iconContact.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height:64px;
    vertical-align:middle;
}
.FrontBarContact:hover
{
    width: 100px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #E50000;
    text-decoration: none;
    font-weight: bold;
    background-position: right center;
    background-image: url(images/iconContactHover.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height:64px;
    vertical-align:middle;
}

.FrontBarLinks
{
    width: 130px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #0363BA;
    text-decoration: none;
    font-weight: bold;
    background-position: right center;
    background-image: url(images/iconLinks.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height:64px;
    vertical-align:middle;
}
.FrontBarLinks:hover
{
    width: 130px;
    height: 64px;
    display: block;
    font-size: 13px;
    color: #E50000;
    text-decoration: none;
    font-weight: bold;
    background-position: right center;
    background-image: url(images/iconLinksHover.jpg);
    background-repeat: no-repeat;
    vertical-align: middle;
    text-align: left;
    line-height:64px;
    vertical-align:middle;
}


.SitePath
{
    font-size: 12px;
    color: #555555;
    font-family: Arial;
    text-decoration: underline;
}
.SitePath:hover
{
    font-size: 12px;
    color: #AE0001;
    font-family: Arial;
    text-decoration: underline;
}
.topbar
{
height: 28px;
width: 150px;
background-color:  #909092 ;    
}
.HomePageLink
{
    color:#ffffff;
    font-size:15px;
    font-weight:bold;
    text-decoration:none;
    width:120px;
    display:table-cell;
    vertical-align:middle;
    height:120px;
    background-image:url('images/HomePageLinksBg.jpg');
}
.HomePageLink:hover
{
    color:#ffffff;
    font-size:15px;
    background-image:url('images/HomePageLinksBgOn.jpg');
}
